Google Chrome prior to 4.1.249.1036 Multiple Security Vulnerabilities

Bugtraq ID: 38829
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 17 2010 12:00AM
Updated: Mar 17 2010 12:00AM
Credit: Mark Dowd, Chris Evans, RSnake, Mike Dougherty, wushi, Sergey Glazunov, Inferno, and kuzzcc
Vulnerable: Google Chrome 4.0.249 .89
Google Chrome 4.0.249 .78
Not Vulnerable: Google Chrome 4.1.249 1036


 

Privacy Statement
Copyright 2010, SecurityFocus